[Main]
Version=202109141010
TJIsEnable=1
StatisticsURL_DB13=https://stats.iobit.com/multi_app.php?action=insert
StatisticsURL=https://stats.iobit.com/multi_app.php?action=insert
StatisticsURLNew=https://stats.iobit.com/downloader/dl_stat.php?action=insert
StatisticsURLNew2=https://stats.iobit.com/downloader/dl_fail_stat.php?action=insert
Product=db13
ActionCenterProMode=0;3;4

[ActionCenterGroup]
0=Security;M_ACGSecurity;1
1=Performance;M_ACGPerformance;1
2=Backup;M_ACGBackup;1
3=Technical Support;M_ACGTechSupport;1

;-----------------Action Center--------------------
[IObit Uninstaller]
ShowName=IObit Uninstaller
ChkPrdctName=IU
TJName=IObitUninstallerAC
AppName=IUSetup.exe
;IsCountry=0
;Country=1041
pmt=/sp- /verysilent /suppressmsgboxes /install_start /dt /insur=db_ac /dlini
AppVersion=12.0.0.10
GetAppVerID=iu
DownloadMod=0
OpenUrl=https://www.iobit.com/advanceduninstaller.php

md5=D58DC6451239921B547A2334432DE6AB
size=25579496
DownloadUrl=https://cdn.iobit.com/dl/cus/iu/13.6/iobituninstaller136.exe
getid=reco_iu

md5Update=D58DC6451239921B547A2334432DE6AB
sizeUpdate=25579496
DownloadUrlUpdate=https://cdn.iobit.com/dl/cus/iu/13.6/iobituninstaller136.exe
getidupdate=reco_iu_update

IsShow=1
Group=0
Order=20
Win8Only=0
ProductType=1;2

ChkVerName=IObitUninstaler.exe
IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\IObitUninstall;UninstallString

M_Info=M_IUDesc
S_Info=Remove unwanted programs and toolbars.
RunID=M_RunIU
Run=Run now
S_Caption=IObit Uninstaller
M_Info_NotIns=M_IUInfo_NotIns
S_Info_NotIns=1-click to remove unwanted programs, browser plugins and toolbars.
M_Info_UpToDate=M_IUInfo_UpToDate
S_Info_UpToDate=Your IObit Uninstaller is up-to-date.
M_Info_NeedUpDate=M_IUInfo_NeedUpDate
S_Info_NeedUpDate=Your IObit Uninstaller is outdated.

M_Moffer=M_IUOffer_lng
S_Moffer=Completely clean leftovers after built-in uninstall.<br>Log system changes made by program installations.<br>Remove stubborn programs that cannot be uninstalled normally.<br>Remove browser plug-ins, toolbars, and extensions.<br>Update outdated software to reduce security risks.
E_Moffer=https://www.iobit.com/en/eula.php
P_Moffer=https://www.iobit.com/en/privacy.php
R_Moffer=https://www.iobit.com/en/refundpolicy.php
Pro_Moffer=0 
IconIndex=3
insDir=/Dir="IObit\IObit Uninstaller"

[IObit Uninstaller Pro]
TJName=IUAcPro
StatusCheckName=Uninstaller
ChkPrdctName=IU
IsCountry=
Country=

ProductType=0;3;4

IsShow=1


Group=0
Order=21

Win8Only=0

ChkVerName=IObitUninstaler.exe
IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\IObitUninstall;UninstallString

M_Info=M_IUDesc
S_Info=Remove malicious apps & plug-ins.
RunID=M_RunIU
Run=Run now

BuyID=M_BuyASC
Buy=Buy now
BuyPrice=$4.99|($19.99)

BuyPriceLocal=4,99€|(19,99€)
BuyPriceLocal_fr=4,99€|(19,99€)
BuyPriceLocal_nl=4,99€|(23,90€)
BuyPriceLocal_es=4,99€|(19,99€)
BuyPriceLocal_it=4,99€|(19,99€)
BuyPriceLocal_de=4,99€|(23,90€)
BuyPriceLocal_pt=R$17,99|(R$66,99)
BuyPriceLocal_sv=129.00 SEK|(399.00 SEK)
BuyPriceLocal_jp=1,480円|(4,980円)
BuyPriceLocal_ru=349 руб|(990 руб)
BuyPriceLocal_dk=79.00 kr.|(379.00 kr.)
BuyPriceLocal_pl=19,90 zł|(119,90 zł)

BuyURL=https://purchase.iobit.com/iu-ac-register/index.php
BuyURLID=to=db_ac_iu
IconIndex=3

IsFreeware=0
Info=
InstallLeavel=0

ShareFB=https://www.facebook.com/sharer/sharer.php?u=https://purchase.iobit.com/iu-ac-register/index.php
ShareFBID=to=sharefbiu
ShareMailTitle=Catch the best uninstall tool.
ShareMailBody=This is my VIP offer - only $4.99 to get IObit Uninstaller PRO! If you want it too, just take my link: https://www.iobit.com/goto.php?id=db4_iumail

Details=1
TopSel=0
M_TipTitle=M_IUTipTitle
S_TipTitle=Details
M_Tip=M_IUTip_lng
S_Tip=We Promise:<br>Completely clean leftovers after built-in uninstall<br>Auto log system changes made by program installations<br>Thoroughly remove stubborn programs<br>Remove malicious/ad plug-ins for secure browsing<br>1-click to update outdated software

[Advanced SystemCare]
TJName=AdvancedSystemCareAC
ShowName=Advanced SystemCare
AppName=ASCSetup.exe
pmt=/sp- /verysilent /suppressmsgboxes /NoRestart /insur=db_ac /autoini
ChkPrdctName=ASC

DownloadMod=0
OpenUrl=https://www.iobit.com/advancedsystemcareper.html

md5=12EA423649BA45956234C752D54510BA
size=51382720
DownloadUrl=https://cdn.iobit.com/dl/advanced-systemcare-17.5-setup-einside.exe
getid=reco_asctri

AppVersion=15.0.1.156
;GetAppVerID=asc
md5Update=12EA423649BA45956234C752D54510BA
sizeUpdate=46939888
DownloadUrlUpdate=https://cdn.iobit.com/dl/advanced-systemcare-17.5-setup-einside.exe
getidupdate=reco_asctri_update

IsShow=1
Group=0
Order=4
Win8Only=0
ProductType=1;2

;IsCountry=0
;Country=1041

ChkVerName=ASC.exe
IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare_is1;UninstallString
Chk2=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare Beta_is1;UninstallString
Chk3=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare 8_is1;UninstallString
Chk4=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare 7_is1;UninstallString
Chk5=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare 6_is1;UninstallString
Chk6=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare 5_is1;UninstallString

RunID=M_RunASC
Run=Scan now
S_Caption=Advanced SystemCare
M_Info_NotIns=M_ASCInfo_NotIns
S_Info_NotIns=Found registry errors, privacy issue and junk file on your system.
M_Info_UpToDate=M_ASCInfo_UpToDate
S_Info_UpToDate=Advanced SystemCare speeds up and optimizes your PC with 1-click.
M_Info_NeedUpDate=M_ASCInfo_NeedUpDate
S_Info_NeedUpDate=Advanced SystemCare is outdated.

M_Moffer=M_ASCOffer
S_Moffer=Clean and optimize PC with 1-click.<br>Speed up your PC up to 200% faster.<br>Boost Internet up to 300% faster.<br>Prevent privacy leak with multi-protection solution.<br>Monitor PC conditions in real time for smoother PC.
E_Moffer=https://www.iobit.com/en/eula.php
P_Moffer=https://www.iobit.com/en/privacy.php
R_Moffer=https://www.iobit.com/en/refundpolicy.php
Pro_Moffer=0
IconIndex=0
insDir=/Dir="IObit\Advanced SystemCare"
Hot=1

[Advanced SystemCare Pro]
TJName=ASCAcPro
StatusCheckName=ASC
ChkPrdctName=ASC
IconIndex=0

IsShow=1
Group=0
Order=8
Win8Only=0
ProductType=0;3;4

IsCountry=
;Country=1033;2057;3081;10249;4105;9225;15369;16393;14345;6153;8201;17417;5129;13321;18441;7177;11273

ChkVerName=ASC.exe
IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare_is1;UninstallString
Chk2=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare Beta_is1;UninstallString
Chk3=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare 8_is1;UninstallString
Chk4=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare 7_is1;UninstallString
Chk5=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare 6_is1;UninstallString
Chk6=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare 5_is1;UninstallString

M_Info=M_ASCDesc
S_Info=Clean and boost your PC.
RunID=M_RunASC
Run=Scan now
BuyID=M_BuyASC
Buy=Buy now

BuyPrice_p1=$16.77|($49.99)
BuyURL_p1=
BuyURLID_p1=to=db_ac_asc_p1


BuyPrice_p2=$16.77|($49.99)
BuyURL_p2=
BuyURLID_p2=to=db_ac_asc_p2

BuyPrice_p3=$14.77|($49.99)
BuyURL_p3=
BuyURLID_p3=to=db_ac_asc_p3

BuyPrice=$14.77|($49.99)
BuyURL=
BuyURLID=to=db_ac_asc_p3

BuyPriceLocal=$14.77|($49.99)
BuyPriceLocal_p1=$16.77|($49.99)
BuyPriceLocal_p2=$16.77|($49.99)
BuyPriceLocal_p3=$14.77|($49.99)

BuyPriceLocal_fr=14,99€|(49,99€)
BuyPriceLocal_fr_p1=16,99€|(49,99€)
BuyPriceLocal_fr_p2=16,99€|(49,99€)
BuyPriceLocal_fr_p3=14,99€|(49,99€)

BuyPriceLocal_nl=€16,99|(€49,99)
BuyPriceLocal_nl_p1=€18,99|(€49,99)
BuyPriceLocal_nl_p2=€18,99|(€49,99)
BuyPriceLocal_nl_p3=€16,99|(€49,99)

BuyPriceLocal_es=14,99€|(49,99€)
BuyPriceLocal_es_p1=16,99€|(49,99€)
BuyPriceLocal_es_p2=16,99€|(49,99€)
BuyPriceLocal_es_p3=14,99€|(49,99€)

BuyPriceLocal_it=€14,99|(€49,99)
BuyPriceLocal_it_p1=€16,99|(€49,99)
BuyPriceLocal_it_p2=€16,99|(€49,99)
BuyPriceLocal_it_p3=€14,99|(€49,99)

BuyPriceLocal_de=19.99€|(59.99€)
BuyPriceLocal_de_p1=23.99€|(59.99€)
BuyPriceLocal_de_p2=23.99€|(59.99€)
BuyPriceLocal_de_p3=19.99€|(59.99€)

BuyPriceLocal_pt=R$59,99|(R$159,99)
BuyPriceLocal_pt_p1=R$69,99|(R$159,99)
BuyPriceLocal_pt_p2=R$69,99|(R$159,99)
BuyPriceLocal_pt_p3=R$59,99|(R$159,99)

BuyPriceLocal_sv=239 SEK|(599 SEK)
BuyPriceLocal_sv_p1=299 SEK|(599 SEK)
BuyPriceLocal_sv_p2=299 SEK|(599 SEK)
BuyPriceLocal_sv_p3=239 SEK|(599 SEK)

BuyPriceLocal_jp=1,480円|(4,980円)
BuyPriceLocal_jp_p1=1,480円|(4,980円)
BuyPriceLocal_jp_p2=1,480円|(4,980円)
BuyPriceLocal_jp_p3=1,480円|(4,980円)

BuyPriceLocal_ru=349 руб|(1499 руб)
BuyPriceLocal_ru_p1=349 руб|(1499 руб)
BuyPriceLocal_ru_p2=349 руб|(1499 руб)
BuyPriceLocal_ru_p3=349 руб|(1499 руб)

BuyPriceLocal_dk=179.00 kr.|(449.00 kr.)
BuyPriceLocal_dk_p1=179.00 kr.|(449.00 kr.)
BuyPriceLocal_dk_p2=179.00 kr.|(449.00 kr.)
BuyPriceLocal_dk_p3=179.00 kr.|(449.00 kr.)

BuyPriceLocal_pl=64,90 zł|(199,90 zł)
BuyPriceLocal_pl_p1=64,90 zł|(199,90 zł)
BuyPriceLocal_pl_p2=64,90 zł|(199,90 zł)
BuyPriceLocal_pl_p3=64,90 zł|(199,90 zł)
Details=1
TopSel=1
M_TopSel=M_ASCTopSel
S_TopSel=Top Seller
M_TipTitle=M_ASCTipTitle
S_TipTitle=Details
M_Tip=M_ASCTip
S_Tip=We Promise:<br>Speed up PC up to 200% faster<br>Fix deeper & more registry issues<br>Boost Internet up to 300% faster<br>Prevent privacy from being tracked
Hot=1

[IObit Malware Fighter]
TJName=IObitMalwareFighterAC
ShowName=IObit Malware Fighter
StatusCheckName=IObit Malware Fighter
pmt=/sp- /verysilent /suppressmsgboxes /NORESTART /insur=db_ac /autoini
ChkPrdctName=IMF

DownloadMod=0
OpenUrl=https://www.iobit.com/malware-fighter.php

md5=E1B54ED01E9F85165B18F58A4C38EE05
size=59208816
DownloadUrl=https://cdn.iobit.com/dl/cus/imf/11.0/iobit-malware-fighter-setup.exe

getid=reco_imf

AppVersion=9.3.0.744
GetAppVerID=imf

md5Update=E1B54ED01E9F85165B18F58A4C38EE05
sizeUpdate=59208816
DownloadUrlUpdate=https://cdn.iobit.com/dl/cus/imf/11.0/iobit-malware-fighter-setup.exe
getidupdate=reco_imf_update

IsShow=1
Group=0
Order=10
Win8Only=0
ProductType=1;2

;IsCountry=0
;Country=1041

ChkVerName=IMF.exe
IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\IObit Malware Fighter_is1;UninstallString
IsFreeware=0
InstallLeavel=0

RunID=M_RunIMF
Run=Scan now
S_Caption=IObit Malware Fighter
M_Info_NotIns=M_IMFInfo_NotIns
S_Info_NotIns=Get better protection by installing IObit's anti-spyware program.
M_Info_UpToDate=M_IMFInfo_UpToDate
S_Info_UpToDate=IObit Malware Fighter protects your PC against various malware.
M_Info_NeedUpDate=M_IMFInfo_NeedUpDate
S_Info_NeedUpDate=Your anti-malware program is outdated.

M_Moffer=M_IMFOffer
S_Moffer=Comprehensive real-time protection against all kinds of malware.<br>Fast scan and efficient threat detection & removal.<br>Proactively prevent ransomware attacks.<br>Safe online browsing and download.<br>Fully compatible with other security software.
E_Moffer=https://www.iobit.com/en/eula-bd.php
P_Moffer=https://www.iobit.com/en/privacy.php
R_Moffer=https://www.iobit.com/en/refundpolicy.php
Pro_Moffer=0
IconIndex=1
insDir=/Dir="IObit\IObit Malware Fighter"

[IObit Malware Fighter Pro]
TJName=IMFAcPro
StatusCheckName=IObit Malware Fighter
ChkPrdctName=IMF

IsShow=1
Group=0
Order=10
Win8Only=0
ProductType=0;3;4


ChkVerName=IMF.exe
IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\IObit Malware Fighter_is1;UninstallString

M_Info=M_IMFDesc
S_Info=Protect your PC against malware.
RunID=M_RunIMF
Run=Scan now
BuyID=M_BuyASC
Buy=Buy now

BuyPrice=$5.99|($39.99)

BuyPriceLocal=5,99€|(39,99€)
BuyPriceLocal_fr=5,99€|(39,95€) 
BuyPriceLocal_nl=5,99€|(39,95€)
BuyPriceLocal_es=5,99€|(39,99€)
BuyPriceLocal_it=5,99€|(39,99€)
BuyPriceLocal_de=5,99€|(39,99€)
BuyPriceLocal_pt=R$18,99|(R$122,90)
BuyPriceLocal_sv=129.00 SEK|(499.00 SEK)
BuyPriceLocal_jp=1,280円|(3,980円)
BuyPriceLocal_ru=399 руб|(1200 руб)
BuyPriceLocal_dk=99.00 kr.|(379.00 kr.)
BuyPriceLocal_pl=29,90 zł|(149,90 zł)

BuyURL=https://www.iobit.com/imf-ac-register.php
BuyURLID=to=db_ac_imf
IconIndex=1

IsFreeware=0
Info=M_IMF
Info=IObit Malware Fighter is an advanced malware & spyware removal utility that detects, removes the deepest infections, and protects your PC from various of potential spyware, adware, trojans, keyloggers, bots, worms, and hijackers.
InstallLeavel=0

ShareFB=https://www.iobit.com/goto.php?id=db4ac_imf
ShareFBID=to=sharefbimf

ShareMailTitle=It worked for me. Just $5.99, a powerful malware fighter.
ShareMailBody=This is my VIP offer: IObit Malware Fighter PRO, only $5.99/year (original price $29.99/year)! If you want this VIP offer too, just take my link: https://www.iobit.com/goto.php?id=db4_imfmail

Details=1
TopSel=0
M_TopSel=M_IMFTopSel
S_TopSel=Top Seller

M_TipTitle=M_IMFTipTitle
S_TipTitle=Details
M_Tip=M_IMFTip
S_Tip=We Promise:<br>Comprehensive real-time protection against all kinds of malware.<br>Fast scan and efficient threat detection & removal.<br>Proactively prevent ransomware attacks.<br>Safe online browsing and download.<br>Fully compatible with other security software.

[Smart Defrag]
TJName=SmartDefragAC
ShowName=Smart Defrag
AppName=SDSetup.exe
pmt=/sp- /verysilent /suppressmsgboxes /start /insur=db_ac /autoini
ChkPrdctName=SD

DownloadMod=0
OpenUrl=https://www.iobit.com/iobitsmartdefrag.html

md5=A8A4D660ABEDE71471F6888CA79127FC
size=14739256
DownloadUrl=https://update.iobit.com/dl/action-center/sd800-20220630.exe
md5Update=A8A4D660ABEDE71471F6888CA79127FC
sizeUpdate=14739256
DownloadUrlUpdate=https://update.iobit.com/dl/action-center/sd800-20220630.exe

getid=reco_sd

AppVersion=8.1.0.180
GetAppVerID=sd


getidupdate=reco_sd_update

IsShow=1
isShowVerMax=11.6.0.140

Group=0
Order=30
Win8Only=0
ProductType=1;2
InstallShow=0

;IsCountry=0
;Country=1033;2052
;IsUICountry=0
;UICountry=1033;2052

ChkVerName=SmartDefrag.exe
IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Smart Defrag_is1;UninstallString
Chk2=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Smart Defrag 4_is1;UninstallString
Chk3=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Smart Defrag 4 Pro_is1;UninstallString
Chk4=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Smart Defrag 3_is1;UninstallString
Chk5=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Smart Defrag 3 pro_is1;UninstallString
Chk6=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Smart Defrag 2_is1;UninstallString
Chk7=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Smart Defrag 2 pro_is1;UninstallString
HideProReg=Smart Defrag 2 pro_is1;Smart Defrag 3 Pro_is1;Smart Defrag 4 Pro_is1

RunID=M_RunSD
Run=Defrag now
S_Caption=Smart Defrag
M_Info_NotIns=M_SDInfo_NotIns
S_Info_NotIns=Disk fragments found, which may slow down your PC.
M_Info_UpToDate=M_SDInfo_UpToDate
S_Info_UpToDate=Smart Defrag defragments disk for high performance.
M_Info_NeedUpDate=M_SDInfo_NeedUpDate
S_Info_NeedUpDate=Your disk defrag program is outdated.

M_Moffer=M_SDOffer
S_Moffer=Higher File Access Speed.<br>Maximum Hard Disk Performance.<br>Increase PC Startup Speed up to 100% Faster.<br>Optimize Games for Better Gaming Experience. 
E_Moffer=https://www.iobit.com/en/eula.php
P_Moffer=https://www.iobit.com/en/privacy.php
R_Moffer=https://www.iobit.com/en/refundpolicy.php
Pro_Moffer=0
IconIndex=4
insDir=/Dir="IObit\Smart Defrag"

[Smart Defrag Pro]
TJName=SDAcPro
StatusCheckName=Smart Defrag;Smart Defrag Pro 4;Smart Defrag Pro 3;Smart Defrag Pro 2
ChkPrdctName=SD


ProductType=0;3;4

IsShow=1
Group=0
Order=19

Win8Only=0

ChkVerName=SmartDefrag.exe
IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Smart Defrag_is1;UninstallString
Chk2=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Smart Defrag 4 pro_is1;UninstallString
Chk3=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Smart Defrag 4_is1;UninstallString
Chk4=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Smart Defrag 3 pro_is1;UninstallString
Chk5=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Smart Defrag 3_is1;UninstallString
Chk6=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Smart Defrag 2 pro_is1;UninstallString
Chk7=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Smart Defrag 2_is1;UninstallString

M_Info=M_SDDesc
S_Info=Defragment disk for high performance.
RunID=M_RunSD
Run=Defrag now

BuyID=M_BuyASC
Buy=Buy now
BuyPrice=$3.99|($29.99)

BuyPriceLocal_fr=3,99€|(29,99€)
BuyPriceLocal_nl=3,99€|(29,99€)
BuyPriceLocal_es=3,99€|(29,99€)
BuyPriceLocal_it=3,99€|(29,99€)
BuyPriceLocal_de=3,99€|(29,99€)
BuyPriceLocal_pt=R$12,99|(R$99,99)
BuyPriceLocal_sv=129.00 SEK|(459.00 SEK)
BuyPriceLocal_jp=980円|(3,980円)
BuyPriceLocal_ru=349 руб|(990 руб)
BuyPriceLocal_dk=69.00 kr.|(379.00 kr.)
BuyPriceLocal_pl=14,90 zł|(119,90 zł) 

BuyURL=https://www.iobit.com/sd-ac-register.php
BuyURLID=to=db_ac_sd
IconIndex=4

IsFreeware=0
Info=M_SD
Info=Smart Defrag helps defragment your hard drive most efficiently. Smart Defrag not only defragments computer deeply but optimizes disk performance.
InstallLeavel=0

ShareFB=https://www.iobit.com/goto.php?id=db4ac_sd
ShareFBID=to=sharefbsd

ShareMailTitle=I bet you never got such VIP offer.
ShareMailBody=This is my VIP offer: Smart Defrag Pro $3.99/year (original price $29.99).  If you want it too, just take my link: https://www.iobit.com/goto.php?id=db4_sdmail

Details=1
TopSel=0
M_TipTitle=M_SDTipTitle
S_TipTitle=Details
M_Tip=M_SDTip
S_Tip=We Promise:<br>More secure disk defragmentation<br>Support Windows 10 metro app defrag<br>Maximize hard drive performance<br>Top disk stability & data access speed

[IObit Software Updater]
TJName=IObitSoftwareUpdaterAC
ShowName=IObit Software Updater
pmt=/sp- /verysilent /suppressmsgboxes /install_start /insur=db_ac /autoini /TASKS="desktopicon"
ChkPrdctName=ISU

DownloadMod=0
OpenUrl=

md5=D2473E004EAC0D964DA61DDB4D09D7BA
size=24885680
DownloadUrl=https://cdn.iobit.com/dl/cus/isu/6.0/iobit-software-updater-setup.exe

getid=reco_isu

AppVersion=5.0.0.8
GetAppVerID=isu
md5Update=D2473E004EAC0D964DA61DDB4D09D7BA
sizeUpdate=24885680
DownloadUrlUpdate=https://cdn.iobit.com/dl/cus/isu/6.0/iobit-software-updater-setup.exe
getidupdate=reco_isu_update

IsShow=1
isShowVerMax=11.6.0.140
Group=0
IconIndex=13
Order=40
Win8Only=0
ProductType=1;2

;IsCountry=0
;Country=1033;2052
;IsUICountry=0
;UICountry=1033;2052


ChkVerName=SoftwareUpdater.exe
IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\IObit Software Updater_is1;UninstallString
IsFreeware=0
InstallLeavel=0

RunID=M_RunIU
Run=Run now

M_Caption=
S_Caption=IObit Software Updater
M_Info_NotIns=M_ISUInfo_NotIns
S_Info_NotIns=1-click to update and install all the important programs for you.
M_Info_UpToDate=M_ISUInfo_UpToDate
S_Info_UpToDate=IObit Software Updater keeps all your important programs up-to-date.
M_Info_NeedUpDate=M_ISUInfo_NeedUpDate
S_Info_NeedUpDate=Your IObit Software Updater is outdated.
M_Moffer=M_ISUOffer
S_Moffer=Autoupdate outdated programs at the earliest time.<br>1-click to install all available program updates.<br>1-click to install all your wanted popular programs.<br>Clean programs passed strict tests, no bundleware

E_Moffer=https://www.iobit.com/en/eula.php
P_Moffer=https://www.iobit.com/en/privacy.php
R_Moffer=https://www.iobit.com/en/refundpolicy.php
Pro_Moffer=0
insDir=/Dir="IObit\Software Updater"


;-----------------Trd--------------------
[IObit Uninstaller Trd A]
TJName=IObitUninstallerTrdA
ShowName=IObit Uninstaller
DownloadMod=0
OpenUrl=https://www.iobit.com/advanceduninstaller.php
AppName=IUSetup.exe
md5=112502E451675440C2821E1F7214C86F
size=25579496
DownloadUrl=https://update.iobit.com/dl/action-center/iu1160-20220714.exe
getid=reco_iu
pmt=/sp- /verysilent /suppressmsgboxes /install_start /dt /insur=db_um /trda
ChkVerName=IObitUninstaler.exe
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\IObitUninstall;UninstallString

[IObit Uninstaller Trd B]
TJName=IObitUninstallerTrdB
ShowName=IObit Uninstaller
DownloadMod=0
OpenUrl=https://www.iobit.com/advanceduninstaller.php
AppName=IUSetup.exe
md5=112502E451675440C2821E1F7214C86F
size=25579496
DownloadUrl=https://update.iobit.com/dl/action-center/iu1160-20220714.exe
getid=reco_iu
pmt=/sp- /verysilent /suppressmsgboxes /install_start /dt /insur=db_um /trdb
ChkVerName=IObitUninstaler.exe
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\IObitUninstall;UninstallString


[Advanced SystemCareTrd]
TJName=Advanced SystemCareTrd
ShowName=Advanced SystemCare
IsShow=0
DownloadMod=0
OpenUrl=https://www.iobit.com/en/advancedsystemcarefree.php
AppName=ASCSetup.exe
md5=BFD7AE22485213363AA6191AB208305B
size=50133200
DownloadUrl=https://update.iobit.com/dl/action-center/asc1410-20201229.exe
getid=reco_asctri
pmt=/sp- /verysilent /suppressmsgboxes /NoRestart /insur=db_pritrd
ChkVerName=ASC.exe
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare_is1;UninstallString
Chk2=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare Beta_is1;UninstallString
Chk3=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare 8_is1;UninstallString
Chk4=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare 7_is1;UninstallString
Chk5=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare 6_is1;UninstallString
Chk6=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare 5_is1;UninstallString

[Advanced SystemCareTrd B]
TJName=Advanced SystemCareTrdB
ShowName=Advanced SystemCare
IsShow=0
DownloadMod=0
OpenUrl=https://www.iobit.com/en/advancedsystemcarefree.php
AppName=ASCSetup.exe
md5=BFD7AE22485213363AA6191AB208305B
size=50133200
DownloadUrl=https://update.iobit.com/dl/action-center/asc1410-20201229.exe
getid=reco_asctri
pmt=/sp- /verysilent /suppressmsgboxes /NoRestart /insur=db_pritrdb
ChkVerName=ASC.exe
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare_is1;UninstallString
Chk2=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare Beta_is1;UninstallString
Chk3=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare 8_is1;UninstallString
Chk4=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare 7_is1;UninstallString
Chk5=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare 6_is1;UninstallString
Chk6=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare 5_is1;UninstallString


[IObit Software Updater Trd] 
TJName=IObit Software Updater Trd           
ShowName=IObit Software Updater      
IsShow=0         
Group=0                   
Order=200                
IsFreeware=0          
DownloadMod=0         
OpenUrl=https://www.iobit.com/en/iobit-software-updater.php               
AppName=ISUSetup.exe     
getid=reco_isu
md5=616D6112DDBDB2C5D3F158347E912DD0
size=24885680
DownloadUrl=https://update.iobit.com/dl/action-center/isu500-20220804.exe
pmt=/sp- /verysilent /suppressmsgboxes /install_start /insur=db_pub /TASKS="desktopicon"
ChkVerName=SoftwareUpdater.exe
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\IObit Software Updater_is1;UninstallString

[Smart Game Booster Trd ]
TJName=Smart Game Booster Trd          
ShowName=Smart Game Booster
IsShow=0               
Group=0                  
Order=20            
IsFreeware=0          
DownloadMod=0        
OpenUrl=https://www.pcgameboost.com/index.php        
AppName=SgbSetup.exe    

md5=00A7CEA7BFF01266E54E478CD6F48EB7
size=61017624
DownloadUrl=https://update.itopupdate.com/dl/action-center/smgb521-20220302.exe
getid=reco_smgb
pmt=/sp- /verysilent /suppressmsgboxes /insur=db_pub
ChkVerName=SgbMain.exe
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Smart Game Booster_is1;UninstallString
Chk2=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Steam App 1278480;InstallLocation

[iTop VPN Trd]
TJName=iTopVPNTrd
ShowName=iTop VPN
IsShow=0
DownloadMod=0
OpenUrl=https://www.itopvpn.com/vpn-windows
AppName=iTopSetup.exe
md5=4000DE0BA3AD422DF543D04F4E5B92CC
size=26396216
DownloadUrl=https://update.filesupdating.com/dl/action-center/iTopF430-20230105.exe
pmt=/sp- /verysilent /suppressmsgboxes /NoRestart /insur=db_trd
getid=reco_itopf
ChkVerName=iTopVPN.exe
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\iTop VPN_is1;UninstallString

[iTop PDF Right]
TJName=iTopPDFRight
ShowName=iTopPDF
AppName=PDFSetup.exe
IsShow=0
DownloadMod=0
OpeOpenUrl=https://pdf.itopvpn.com/
md5=8A44D4AEBD3B414C1D3469F1B631D691
size=176843736
DownloadUrl=https://update.itopupdate.com/dl/action-center/pdf330-20230109.exe
getid=reco_pdf
pmt=/sp- /verysilent /suppressmsgboxes /insur=db_right
ChkVerName=iTopPDF.exe
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\iTop PDF_is1;UninstallString

[iTop VPN Right]
IsShow=0
TJName=iTopACnewRight
ShowName=iTop VPN
AppName=iTopSetup.exe
pmt=/sp- /verysilent /suppressmsgboxes /norestart /insur=db_right
OpenUrl=https://www.itopvpn.com
md5=4000DE0BA3AD422DF543D04F4E5B92CC
size=26396216
DownloadUrl=https://update.filesupdating.com/dl/action-center/iTopF430-20230105.exe
md5Update=4000DE0BA3AD422DF543D04F4E5B92CC
sizeUpdate=26396216
DownloadUrlUpdate=https://update.filesupdating.com/dl/action-center/iTopF430-20230105.exe
AppVersion=2.2.2.2025
GetAppVerID=itop
getid=reco_itopf
getidupdate=reco_itopf_update
ChkVerName=iTopVPN.exe
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\iTop VPN_is1;UninstallString

[iTop VPN Startup]
TJName=iTopVPNStartup
ShowName=iTop VPN
IsShow=0
DownloadMod=0
OpenUrl=https://www.itopvpn.com/vpn-windows
AppName=iTopSetup.exe
md5=4000DE0BA3AD422DF543D04F4E5B92CC
size=26396216
DownloadUrl=https://update.filesupdating.com/dl/action-center/iTopF430-20230105.exe
pmt=/sp- /verysilent /suppressmsgboxes /NoRestart /insur=db_startup
getid=reco_itopf
ChkVerName=iTopVPN.exe
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\iTop VPN_is1;UninstallString


[iTop Screen Recorder Trd]
TJName=iTopScreenRecordertrd
ShowName=iTop Screen Recorder
IsShow=0
DownloadMod=0
OpenUrl=https://recorder.itopvpn.com/
AppName=ISRSetup.exe
md5=986FD35A1DBFCAA41763134782797C47
size=93383960
DownloadUrl=https://update.iobit.com/dl/action-center/isr310_20220815.exe
pmt=/sp- /verysilent /suppressmsgboxes /NoRestart /insur=db_trd
getid=reco_isr
ChkVerName=iScrRec.exe
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\iFun Screen Recorder_is1;UninstallString
Chk2=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\iTop Screen Recorder_is1;UninstallString

[DualSafe Password Manager Trd]
TJName=DualSafePasswordManagerTrd
ShowName=DualSafe Password Manager
AppName=DPMSetup.exe
IsShow=0
DownloadMod=0
OpenUrl=https://www.itopvpn.com/dualsafe-password-manager
md5=1DF657D7F0990821130C368C0983627D
size=16451896
DownloadUrl=https://update.itopupdate.com/dl/action-center/dpm132-20230222.exe
getid=reco_dpm
pmt=/sp- /verysilent /suppressmsgboxes /install_start /insur=db_trd
ChkVerName=DualSafe.exe
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\DualSafe Password Manager_is1;UninstallString


[DualSafe Password Manager Right]
TJName=DualSafePasswordManagerRight
ShowName=DualSafe Password Manager
AppName=DPMSetup.exe
IsShow=0
DownloadMod=0
OpenUrl=https://www.itopvpn.com/dualsafe-password-manager
md5=1DF657D7F0990821130C368C0983627D
size=16451896
DownloadUrl=https://update.itopupdate.com/dl/action-center/dpm132-20230222.exe
getid=reco_dpm
pmt=/sp- /verysilent /suppressmsgboxes /install_start /insur=db_right
ChkVerName=DualSafe.exe
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\DualSafe Password Manager_is1;UninstallString

[iTop Data Recovery Rcorner]
TJName=IDRRight
ShowName=iTop Data Recovery
AppName=IDR.exe
IsShow=0
DownloadMod=0
OpenUrl=https://www.itopvpn.com/data-recovery-software
md5=44ADA62B48B2E70B909582E35D479299
size=9695720
DownloadUrl=https://update.itopupdate.com/dl/action-center/idr340-20221212.exe
AppVersion=3.2.1.378
pmt=/sp- /verysilent /suppressmsgboxes /norestart /insur=db_trd              
getid=reco_idr
ChkVerName=iTopDataRecovery.exe
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\iTop Data Recovery_is1;UninstallString


[IObit Malware Fighter Urcft]
TJName=imfurcft
ShowName=IObit Malware Fighter
AppName=IObit Malware Fighter.exe
IsShow=0
DownloadMod=0
OpenUrl=https://www.iobit.com/en/malware-fighter.php
md5=A5C7CBD5544E82328B64415E09AEDAD9
size=59208816
DownloadUrl=https://update.iobit.com/dl/action-center/imf920-20220705.exe
pmt=/sp- /verysilent /suppressmsgboxes /NORESTART /insur=db_urcft          
getid=reco_imf
ChkVerName=IMF.exe
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\IObit Malware Fighter_is1;UninstallString


[iTop VPN Trd RU]
TJName=iTopVPNtrdrk
ShowName=iTop VPN
IsShow=0
DownloadMod=0
OpenUrl=https://www.itopvpn.com/vpn-windows
AppName=iTopSetup.exe
md5=4000DE0BA3AD422DF543D04F4E5B92CC
size=26396216
DownloadUrl=https://update.filesupdating.com/dl/action-center/iTopF430-20230105.exe
pmt=/sp- /verysilent /suppressmsgboxes /NoRestart /insur=rk_db_trd
getid=reco_itopf
ChkVerName=iTopVPN.exe
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\iTop VPN_is1;UninstallString


[iTop Easy Desktop Rcorner]
TJName=iTop Easy Desktop Rcorner
ShowName=iTop Easy Desktop
AppName=IED.exe
IsShow=0
DownloadMod=0
OpenUrl=https://www.itopvpn.com/itop-easy-desktop
md5=97BD39568C31D6BB4B518E959A443560
size=21254264
DownloadUrl=https://update.itopupdate.com/dl/action-center/ied120-20230117.exe
getid=reco_ied
pmt=/sp- /verysilent /suppressmsgboxes /install_start /insur=db_trd
ChkVerName=iEasyDesk.exe
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\iTop Easy Desktop_is1;UninstallString
Chk2=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Steam App 2620310;InstallLocation

[iTop Data Recovery Rcorner_tip]
TJName=IDRRight_tip
ShowName=iTop Data Recovery
AppName=IDR.exe
IsShow=0
DownloadMod=0
OpenUrl=https://www.itopvpn.com/data-recovery-software
md5=44ADA62B48B2E70B909582E35D479299
size=9695720
DownloadUrl=https://update.itopupdate.com/dl/action-center/idr340-20221212.exe
pmt=/sp- /verysilent /suppressmsgboxes /insur=db_rtip
getid=reco_idr
ChkVerName=iTopDataRecovery.exe
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\iTop Data Recovery_is1;UninstallString

[Advanced SystemCare Ultimate Trd]
TJName=Advanced SystemCare Ultimate Trd
ShowName=Advanced SystemCare Ultimate
DownloadMod=0
OpenUrl=https://www.iobit.com/en/advanced-systemcare-antivirus.php
AppName=ASCSetup.exe
getid=reco_ascu
md5=D202C27223B68B6054E17BC59887EC1B
size=111940080
DownloadUrl=https://update.iobit.com/dl/action-center/ascu1530-20220804.exe
pmt=/sp- /verysilent /suppressmsgboxes /NoRestart /insur=db_trd
insDir=/Dir="IObit\Advanced SystemCare Ultimate"
ChkVerName=ASC.exe
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare Ultimate_is1;UninstallString

[IObit Malware Fighter Trd]
TJName=IObit Malware Fighter Trd
ShowName=IObit Malware Fighter
DownloadMod=0
OpenUrl=https://www.iobit.com/en/malware-fighter.php
AppName=IMFSetup.exe
getid=reco_imf
md5=EB4989CDEBBF7D98741F6C4B1F028D1E
size=59007032
DownloadUrl=https://update.iobit.com/dl/action-center/imf930-20220913.exe
pmt=/sp- /verysilent /suppressmsgboxes /NORESTART /insur=db_trd
insDir=/Dir="IObit\IObit Malware Fighter"
ChkVerName=IMF.exe
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\IObit Malware Fighter_is1;UninstallString

[iTop PDF Trd]
TJName=iTopPDFTrd
ShowName=Top PDF
AppName=PDFSetup.exe
IsShow=0
DownloadMod=0
OpenUrl=https://pdf.itopvpn.com/
md5=8A44D4AEBD3B414C1D3469F1B631D691
size=176843736
DownloadUrl=https://update.itopupdate.com/dl/action-center/pdf330-20230109.exe
getid=reco_pdf
pmt=/sp- /verysilent /suppressmsgboxes /install_start /insur=db_trd
ChkVerName=iTopPDF.exe
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\iTop PDF_is1;UninstallString

[iTop VPN Tools]
TJName=iTopVPNTools
ShowName=iTop VPN
getid=reco_itopf
IsShow=0
DownloadMod=0
OpenUrl=https://www.itopvpn.com/vpn-windows
AppName=iTopSetup.exe
md5=D5C20FD7E5A52688EF9488C7AC51E467
size=26180240
DownloadUrl=https://update.filesupdating.com/dl/action-center/iTopF451-20230423.exe
pmt=/sp- /verysilent /suppressmsgboxes /insur=db_tools
ChkVerName=iTopVPN.exe
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\iTop VPN_is1;UninstallString

[iTop Easy Desktop Right]
TJName=iTopEasyDesktopRight
ShowName=iTop Easy Desktop
AppName=IEDSetup.exe
IsShow=0
OpenUrl=https://www.itopvpn.com/itop-easy-desktop
DownloadMod=0
md5=A23F9CFF0847967B2FD09DF5973FC6E5
size=20145912
DownloadUrl=https://update.itopupdate.com/dl/action-center/ied141-20230511.exe
getid=reco_ied
pmt=/sp- /verysilent /suppressmsgboxes /install_start /insur=db_right
ChkVerName=iEasyDesk.exe
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\iTop Easy Desktop_is1;UninstallString
Chk2=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Steam App 2620310;InstallLocation